{% load static %}
  <meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport" />
  <meta name="description" content="Sentinel">
  <meta name="author" content="optic.cl">
  <link rel="stylesheet" href="{% static 'plugins/google-fonts/style.css' %}"/>
  <!-- ================== BEGIN BASE CSS STYLE ================== -->
  <link rel="stylesheet" href="{% static 'plugins/jquery-ui/jquery-ui.min.css' %}">
  <link rel="stylesheet" href="{% static 'plugins/bootstrap/4.1.3/css/bootstrap.min.css' %}">
  <link rel="stylesheet" href="{% static 'plugins/font-awesome/5.3/css/all.min.css' %}">
  <link rel="stylesheet" href="{% static 'plugins/animate/animate.min.css' %}">
  <link rel="stylesheet" href="{% static 'css/default/style.min.css' %}">
  <link rel="stylesheet" href="{% static 'css/default/style-responsive.min.css' %}">
  <link rel="stylesheet" href="{% static 'css/default/theme/orange.css' %}" id="theme">
  <link rel="stylesheet" href="{% static 'plugins/unms/icons.css' %}">
  <link rel="stylesheet" href="{% static 'plugins/accordeon/style.css' %}">
  <link rel="stylesheet" href="{% static 'plugins/parsley/src/parsley.css' %}" />
  <!-- ================== END BASE CSS STYLE ================== -->

  <!-- ================== BEGIN BASE JS ================== -->
  <script src="{% static 'plugins/pace/pace.min.js' %}"></script>  